body{
	margin:0;
	margin-top:10px;
	padding:0 0 0 255px;
	font-family: verdana, arial, sans-serif;
	font-size: 80%;
}
 
#menu {
	position:absolute;
	top:0;
	left:0;
	margin: 10px;
	width:230px;
	height:100%;
}

@media screen{
	body>#menu{
	position:fixed;
}
}
 
* html body{
	overflow:hidden;
} 

* html #content{
	height:100%;
	overflow:auto;
}

h1 {
	color: purple;
}

a, a:link, a:visited {
	color: purple;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	color: purple;
	font-weight: bold;
	text-decoration: underline;
}

table {
	border: 1px solid #999;
	font-family: verdana, arial, sans-serif;
	font-size: 85%;
}

.header {
	font-weight: bold;
}

td {
	padding: 2px;
	border: 1px solid #999;
}
	

#menu {
	margin: 0;
	padding: 0;	
	/*width: 230px;	
	text-align: right;
	font-size: 14px;*/
	font-weight: bold;
	border-right: 1px solid purple;
}

#menu ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#menu li {
	margin: 7px 5px;
}

#menu li a {
	display: block;
	margin: 5px;
	padding: 5px;
	text-decoration: none;
	width: 100%;
	voice-family: "\"}\"";
	voice-family: inherit;	
	/*width: 230px;*/
}

#menu>ul a {
	width: auto;
}

#menu li a:link, a:visited {
	color: purple;
}

#menu li a:hover {
	color: white;
	background-color: purple;
}

#menu img {
	padding: 0;
	margin: 10px;
}


